[INCLUDE: yellowheadlight.ini]

[EMISSIVE_LIGHT_...]
NAME= EXT_Daylight_R, EXT_Daylight_L
COLOR=0,100,0
OFF_COLOR=0,100,0

[MODEL_REPLACEMENT_...]
FILE=porsche_992_gt3r.kn5
HIDE=lumirank_3, Plate_R, Plate_L
INSERT=
INSERT_AFTER=

